2006年7月21日

[users 6667] Re: flashplayerなどアプリの入力方法を御教え下さい

tomoです。
mozilla-firefox-1.5.0.1で大丈夫でしょう。

06/07/21 に kinnosuke62 さんは書きました:
>
> flashplayer7をインストールしたいのですが,最後にブラウザのヴァージョン
> mozilla-firefox-1.5.0.1でよいのか,単純にmozilla-1.5.0.1でよいのかあるい
> はmozilla5.0ともバージョン情報では表記してあったし,fedora-1.5.0.1-9表記

> してあったりして、実際よくわかりません。素人ですので、ゆっくりと教えて下
> さる方、よろしくお願いします。
>
> _______________________________________________
> users mailing list
> 投稿先アドレス: mailto:users@xxxxx
> 総合案内: http://fedora.jp/mailman/listinfo/users
> 過去の投稿の検索: http://fedora.jp/kabayaki/
>
_______________________________________________
users mailing list
投稿先アドレス: mailto:users@xxxxx
総合案内: http://fedora.jp/mailman/listinfo/users
過去の投稿の検索: http://fedora.jp/kabayaki/

投稿者 xml-rpc : 2006年7月21日 14:56
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/39789
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。